Subject: Re: ISDA with Citibank Subsidiary
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 4 Aug 2000 02:26:00 -0700 (PDT)

It would be nice if they could give us a counterparty name - I've never heard 
of Jerry Peskuchi.

	Tana Jones
	08/04/2000 09:16 AM
		 
		 To: Brent Hendry/NA/Enron@Enron, Sara Shackleton/HOU/ECT@ECT, Mark 
Taylor/HOU/ECT@ECT, Carol St Clair/HOU/ECT@ECT, Susan Bailey/HOU/ECT@ECT, 
Mary Cook/HOU/ECT@ECT, Samantha Boyd/NA/Enron@Enron, Robert 
Bruce/NA/Enron@Enron
		 cc: 
		 Subject: ISDA with Citibank Subsidiary

Anyone know anything about this?
----- Forwarded by Tana Jones/HOU/ECT on 08/04/2000 09:15 AM -----

	Mary Tudon
	08/04/2000 09:11 AM
		 
		 To: Russell Diamond/HOU/ECT@ECT, Brant Reves/HOU/ECT@ECT, John 
Suttle/HOU/ECT@ECT, Paul Radous/Corp/Enron@ENRON, William S 
Bradford/HOU/ECT@ECT, Molly Harris/HOU/ECT@ECT
		 cc: Tana Jones/HOU/ECT@ECT, Tanya Rohauer/HOU/ECT@ECT, Tom Moran/HOU/ECT@ECT
		 Subject: ISDA with Citibank Subsidiary

Everybody,

Tanya suggested I ask all of you if you know anything related to a hotline 
call I took yesterday afternoon.  I got a call from John Arnold who wanted to 
know who was working on getting an ISDA in place with a subsidiary of 
Citibank. He thought it was a hedge fund, he wasn't sure.  He said that they 
were getting very impatient to start dealing with us.  He left a contact for 
Citibank:  Jerry Peskuchi (212) 723-7065, who wants to be updated on the 
status of the master.

Sorry I didn't bring this up in the morning meeting, but please let me know 
if any of you know anything about this, because I had no idea who to direct 
his call to and could only promise to try and find the right person handling 
this and pass the info on.